/*
Theme Name: hitech v2
Template: oceanwp
Author: Child Theme Configurator
Description: Hitech theme V2
Version: 1.0.1666080784
Updated: 2022-10-18 08:13:04

*/


/* CUSTOM STYLES */
:root{
    --prime : #3e4094;
    --second : #f43338;
}

.gap-column > div {
	gap: 30px;
}
/* STICKY MENY */

#site-header .custom-logo{
  transition: 0.3s ease all;
}
#site-header.sticky,body.home #site-header.sticky {
  position: fixed;
  width: 100%;
  z-index: 111;
  background-color: #fff;
  height: 85px;
}

#site-header.sticky .custom-logo {
  transform: scale(0.80);
}

#site-header.sticky .menu-item .menu-link {
  color: #555555;
}

/* HOVER IMAGE */


.hover-shrink img {
  transition: 0.3s ease all;
}

.hover-shrink img:hover {
  transform: scale(0.98);
}

/* HOME PAGE HEADER */
body.home #site-header {
	background-color: transparent;
	position: fixed;

}

.left-divider-animation .elementor-divider-separator {
  transform: scaleX(1);
  transform-origin: left;
  /* animation: animaTor 8s infinite; */
}
body.home #site-header .menu-item .menu-link {
	color: #fff;
}
body.home #site-header.sticky .menu-item .menu-link {
	color: #555555;
}
@keyframes animaTor{
  0%{
     transform: scaleX(1);
  }
  50%{
    transform: scaleX(0.10);
  }
  100%{
     transform: scaleX(1);
  }
}

.icon-box-custom .elementor-icon-box-title {
  padding-bottom: 15px;
  position: relative;
}

.icon-box-custom .elementor-icon-box-title::before {
  content: "";
  position: absolute;
  width: 125px;
  left: 0;
  height: 1px;
  background-color: #fff;
  bottom: 8px;
}
.two-grid .category-grid-wrapper {
	grid-template-columns: repeat(2,1fr);
}
#ocean-search-form-2 {
	color: #fff;
}
/* MEDIA */

@media (min-width : 768px){

.last-menu-item.menu-item a span {
    background-color: var(--second);
    padding: 12px 22px;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 13px !important;
    border-radius: 6px;
    transition: 0.3s cubic-bezier(1,0,0,1) all;
  }
  
  .last-menu-item.menu-item a {
    font-size: 14px !important;
  }
  .last-menu-item.menu-item a:hover span {
	background-color: var(--prime);
}
.counter-number .elementor-counter-number,.counter-number .elementor-counter-number-suffix {
  font-size: 50px;
}
.category-grid-wrapper {
	grid-template-columns: repeat(1,1fr);
}
}
